---
title: "Feeds"
description: "List of RSS feeds I follow"
date: 2023-05-01T12:38:00-04:00
toc: false
draft: false
cover: ./cover.png
type: generic
---

Barring a couple of sections like private feeds from [Kill the Newsletter!][ktn]
and a ton of release feeds from GitHub, these are all the RSS feeds I follow.
This list is generated with [opml2md.][om]

[ktn]: https://kill-the-newsletter.com/
[om]: https://git.sr.ht/~amolith/opml2md

### Blogs

- [/dev/lawyer](https://writing.kemitchell.com/feed.xml)
- [37signals Dev](https://dev.37signals.com/feed/posts.xml)
- [Annoying Technology](https://annoying.technology/index.xml)
- [Avery's Café](https://avery.cafe/index.xml)
- [Ctrl blog](https://feed.ctrl.blog/latest.atom)
- [Drew DeVault's blog](https://drewdevault.com/blog/index.xml)
- [Gaia Newsletter](https://apprise.prod.gaiaplant.app/archive.xml)
- [Grumpy Website](https://grumpy.website/feed.xml)
- [Paritybit](https://www.paritybit.ca/feed.xml)
- [Secluded.Site](https://secluded.site/posts/index.xml)
- [Signs of Triviality](https://www.netmeister.org/blog/rss.xml)
- [The Spicy Web](https://www.spicyweb.dev/feed.xml)
- [tonsky.me](http://tonsky.me/blog/atom.xml)
- [Waldon](https://waldon.blog/feed)
- [Xe's Blog](https://xeiaso.net/blog.rss)

### BSD

- [blather.michaelwlucas.com « blather.michaelwlucas.com](http://blather.michaelwlucas.com/feed)
- [Klara Inc](https://klarasystems.com/feed/)
- [OpenBSD Journal](http://undeadly.org/cgi?action=rss)
- [OpenBSD Webzine](https://webzine.puffy.cafe/atom.xml)
- [That grumpy BSD guy](http://bsdly.blogspot.com/feeds/posts/default)

### Linux

- [apt-get install debian-wizard](http://raphaelhertzog.com/feed/)
- [as days pass by](http://www.kryogenix.org/days/feed/)
- [Blog – JoeRess.com](https://joeress.com/category/blog/feed/)
- [blog.bshah.in](http://blog.bshah.in/feed.xml)
- [elementary Blog](https://blog.elementary.io/feed.xml)
- [EWONTFIX](http://ewontfix.com/feed.rss)
- [Flexion.Org](http://flexion.org/rss.xml)
- [From the Canyon Edge](http://blog.dustinkirkland.com/feeds/posts/default?alt=rss)
- [Full Circle | An Independent Magazine For The Ubuntu Linux Community.](https://fullcirclemagazine.org/index.xml)
- [Inconsolation](http://inconsolation.wordpress.com/feed/)
- [Jonathan Riddell's Diary](http://jriddell.org/feed/)
- [l3net - a layer 3 networking blog](http://l3net.wordpress.com/feed/)
- [Linux Action Show](http://www.reddit.com/r/LinuxActionShow/.rss)
- [Linux Hater's Blog](http://feeds.feedburner.com/LinuxHatersBlog)
- [Linux Kernel Monkey Log](http://kroah.com/log/index.rss)
- [LinuxGizmos](http://linuxgizmos.com/feed/)
- [LinuxXcommand](http://linuxxcommand.blogspot.com/feeds/posts/default?alt=rss)
- [LWN.net](https://lwn.net/headlines/rss)
- [Mark Shuttleworth](http://www.markshuttleworth.com/feed)
- [Miguel de Icaza](http://tirania.org/blog/miguel.rss2)
- [Netrunner MAG](http://feeds.feedburner.com/NetrunnerMag)
- [OMG! Linux](https://www.omglinux.com/feed/)
- [OMG! Ubuntu!](https://www.omgubuntu.co.uk/feed)
- [One Thing Well](http://onethingwell.org/rss)
- [Patrick's playground](http://gentooexperimental.org/~patrick/weblog/rss.xml)
- [Phoronix](http://feeds.feedburner.com/Phoronix)
- [Pid Eins](http://0pointer.net/blog/index.rss20)
- [Pine64 News](https://www.pine64.org/feed/)
- [Sanel's Acid Words (EDE desktop dev)](http://sanelz.blogspot.com/feeds/posts/default)
- [Sean Davis](https://bluesabre.org/feed/)
- [Simon's Secret](http://simon.shimmerproject.org/feed/)
- [Softpedia News](http://news.softpedia.com/newsRSS/Linux-7.xml)
- [The Mozilla Blog](http://blog.mozilla.com/feed/)
- [Ubuntu Insights](http://insights.ubuntu.com/feed/)
- [Ubuntu MATE](http://ubuntu-mate.org/rss.xml)
- [UbuntuPodcast](https://www.reddit.com/r/UbuntuPodcast/.rss)
- [unixsheikh.com](https://www.unixsheikh.com/feed.rss)
- [Web Upd8 - Ubuntu / Linux blog](http://feeds2.feedburner.com/webupd8)
- [Windows Command Line](https://blogs.msdn.microsoft.com/commandline/feed/)
- [Windows Subsystem for Linux](https://blogs.msdn.microsoft.com/wsl/feed/)

### Personal interest

- [Arch Linux](https://www.archlinux.org/feeds/news/)
- [Fuck I Wish I Knew That](https://fuckiwishiknewth.at/feed/)
- [Hacker Stations](https://hackerstations.com/index.xml)
- [jmp.chat](https://blog.jmp.chat/atom.xml)
- [Modos Laptop](https://www.modos.tech/rss)
- [Sourcehut](https://sourcehut.org/blog/index.xml)

### Tech

- [A Few Thoughts on Cryptographic Engineering](https://blog.cryptographyengineering.com/feed/)
- [Accelerated Mobile Pages Project](https://amphtml.wordpress.com/feed/)
- [AnandTech](http://www.anandtech.com/rss/)
- [Armed and Dangerous](http://esr.ibiblio.org/?feed=rss2)
- [Ars Technica](https://feeds.feedburner.com/arstechnica/technology-lab)
- [Bonfire](https://bonfirenetworks.org/feed/feed.xml)
- [Bruce Perens](http://perens.com/feed/)
- [Coding Horror](http://feeds.feedburner.com/codinghorror/)
- [command center](http://commandcenter.blogspot.com/feeds/posts/default)
- [ComputerWeekly: Latest IT News](http://www.computerweekly.com/rss/Latest-IT-news.xml)
- [Crypto Fails](https://www.cryptofails.com/rss)
- [Dan Grover](http://dangrover.com/feed.xml)
- [Dan Kaminsky's Blog](http://dankaminsky.com/feed/)
- [Deeplinks](https://www.eff.org/rss/updates.xml)
- [F-Droid](https://f-droid.org/en/feed.xml)
- [Golang Newsletter Archive](http://feeds.feedburner.com/golangnewsletter)
- [Google Research Blog](http://feeds.feedburner.com/blogspot/gJZg)
- [IgnorantGuru's Blog](http://igurublog.wordpress.com/feed/)
- [InfoWorld Matt Asay](http://www.infoworld.com/author/Matt-Asay/index.rss)
- [IPFS Blog & News](https://blog.ipfs.tech/index.xml)
- [iTWire - iTWire - Sam Varghese](http://www.itwire.com/freelancer/itemlist/user/902-samvarghese?format=feed)
- [IVPN Blog](https://www.ivpn.net/blog/index.xml)
- [Jack Whitham](https://www.jwhitham.org/rss.xml)
- [Jeremy's Blog](http://jeremy.linuxquestions.org/feed/)
- [Jim Salter – Ars Technica](https://arstechnica.com/author/jimsalter/feed/)
- [Jolla Blog](https://blog.jolla.com/feed/)
- [Knightwise.com](http://feeds.feedburner.com/knightwisecom)
- [Konklone](http://konklone.com/rss.xml)
- [Krebs on Security](http://krebsonsecurity.com/feed/)
- [Let's Encrypt](https://letsencrypt.org/feed.xml)
- [Light Blue Touchpaper](http://www.lightbluetouchpaper.org/feed/)
- [Liliputing](http://feeds.feedburner.com/Liliputing)
- [Lobsters](https://lobste.rs/rss)
- [Micah Lee](https://micahflee.com/feed.xml)
- [Motherboard RSS Feed](http://motherboard.vice.com/rss)
- [My Acid Words](http://acidwords.com/feed.xml)
- [Network World Bryan Lunduke](http://www.networkworld.com/author/Bryan-Lunduke/index.rss)
- [No Effing Clue](http://noeffclue.blogspot.com/feeds/posts/default)
- [Open Rights Group](https://www.openrightsgroup.org/feed.rss)
- [Patshead.com Blog](http://blog.patshead.com/atom.xml)
- [penk](http://penkia.blogspot.co.uk/feeds/posts/default)
- [People Centered Internet](http://peoplecentered.net/feed/)
- [Pocketnow](https://pocketnow.com/feed/)
- [QuirksBlog](http://www.quirksmode.org/blog/index.xml)
- [Sam Hobbs](https://samhobbs.co.uk/rss.xml)
- [Schneier on Security](https://www.schneier.com/blog/atom.xml)
- [SD Times](http://sdtimes.com/feed/)
- [Security, Privacy & Tech Inquiries](https://blog.lukaszolejnik.com/rss/)
- [Self-Hosted Web](http://selfhostedweb.org/feed/)
- [Slashdot](http://rss.slashdot.org/slashdot/Slashdot)
- [Stratechery by Ben Thompson](http://stratechery.com/feed/)
- [Techmoan](http://www.techmoan.com/blog/rss.xml)
- [The Invisible Things](http://blog.invisiblethings.org/feed.xml)
- [The Register](http://www.theregister.co.uk/headlines.atom)
- [The Verge](http://www.theverge.com/rss/full.xml)
- [Threatpost - English - Global - threatpost.com](https://threatpost.com/feed)
- [TorrentFreak](http://feeds.feedburner.com/Torrentfreak)
- [Wired Security](https://www.wired.com/feed/category/security/latest/rss)
- [XMPP Newsletter](https://xmpp.org/feeds/all.atom.xml)
- [ZDNet | Linux And Open Source Blog RSS](http://www.zdnet.com/blog/open-source/rss.xml)

